Bug 891699 - VUL-0: java-1_5_0-ibm SR16-FP7
VUL-0: java-1_5_0-ibm SR16-FP7
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
maint:released:sle10-sp3:58600 maint:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-13 08:07 UTC by Tomáš Chvátal
Modified: 2015-02-25 18:05 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomáš Chvátal 2014-08-13 08:07:04 UTC
java-1_5_0-ibm update was released.

References:
http://www.ibm.com/developerworks/java/jdk/linux/download.html
Comment 2 Swamp Workflow Management 2014-08-13 15:13:10 UTC
An update workflow for this issue was started.
This issue was rated as moderate.
Please submit fixed packages until 2014-08-27.
When done, reassign the bug to security-team@suse.de.
https://swamp.suse.de/webswamp/wf/58579
Comment 3 Swamp Workflow Management 2014-08-13 22:00:21 UTC
bugbot adjusting priority
Comment 6 Alexander Bergmann 2014-08-26 08:33:49 UTC
Released.
Comment 7 Swamp Workflow Management 2015-02-25 18:05:40 UTC
SUSE-SU-2015:0376-1: An update that solves two vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 891699,901223,901239,904889,916265,916266
CVE References: CVE-2014-8891,CVE-2014-8892
Sources used:
SUSE Linux Enterprise Server 10 SP4 LTSS (src):    java-1_5_0-ibm-1.5.0_sr16.9-0.6.1